/* style--1065856475 */
.style--1065856475 {
    font-family:Arial,Helvetica,sans-serif;
}
/* style--1308051790 */
.style--1308051790 {
    font-size:14px;
}
/* style-238462286 */
.style-238462286 {
    color:#808080;
}
/* style-1134332282 */
.style-1134332282 {
    color:#ff0000;
}
/* style-1709804782 */
.style-1709804782 {
    font-size:18px;
}
/* style-1586188410 */
.style-1586188410 {
    color:#0000ff;
}
/* style-1864522044 */
.style-1864522044 {
    font-size:16px;
}
